Document: ocamlagrep
Title: AGrep OCaml Module Reference Manual
Author: Xavier Leroy
Abstract: This OCaml library implements the Wu-Manber algorithm for string searching with errors, popularized by the "agrep" Unix command and the "glimpse" file indexing tool. It was developed as part of a search engine for a largish MP3 collection; the "with error" searching comes handy for those who can't spell Liszt or Shostakovitch.
Section: Programming/OCaml

Format: HTML
Index: /usr/share/doc/libagrep-ocaml-dev/html/index.html
Files: /usr/share/doc/libagrep-ocaml-dev/html/*.html
